:root{
    --newsoftcolorpurple : #2B115A;
    --newsoftcolorred : #F01A22;
    --newsoftcolorgray : #BFBFBF;
    --newsoftcolordarkgray : #ABABAB;
    --newsoftcolordarkergray : #777676;    
    --white : #fff;
    --checked : #E8AF59;
    --kufam : 'Kufam', sans-serif;
    --cairo : 'Cairo', sans-serif;
    --nunito : 'Nunito', sans-serif;    
}
*{
    scroll-behavior: smooth;
    scroll-padding : 25px;
    padding: 0;
    margin: 0;
}
.gallery{
    text-align: center;
    padding: 50px 0;
    direction: rtl;
    font-family: var(--kufam);
}
.gallery-banner{
    width: 1100px;
}
.gallery-banner-mobile{
    display: none;
    margin: 0 auto;
}
.gallery-btns-container{
    margin: 10px auto;
}
.gallery-btns-container .gallery-btn{
    background-color: transparent;
    border : 1px solid var(--newsoftcolorpurple);
    color: var(--newsoftcolorpurple) !important;
    width: 150px;
    border-radius: 5px;
    padding: 0.5vh;
    margin: auto 5px;
}
.gallery-img{
    margin: 15px auto;
    width: 100%;
    border-radius: 5px;
    /*
    box-shadow: 1px 1px 3px 5px #eaeaea;
    -webkit-box-shadow: 1px 1px 3px 5px #eaeaea;
    -moz-box-shadow: 1px 1px 3px 5px #eaeaea;  */     
}
.btn-container{
    background-color: var(--newsoftcolorpurple);
    padding: 0.5vh;
    margin: auto auto 10px;
    border-radius: 5px;
}
.btn-container .gallery-form-btn{
    color: var(--white) !important;
    border-radius: 5px;
    margin: auto 5px;   
    padding: 0.5vh;
    width: 100%;
}
@media only screen and (max-width : 650px){
    .gallery{
        margin: 10vh auto 5vh;
    }    
    .gallery-banner{
        display: none;
    }
    .gallery-banner-mobile{
        display: block;
        width: 350px;
    }
    .btn-container{
        margin: auto auto 20px;
    }
    .gallery-btns-container .gallery-btn{
        background-color: transparent;
        color: var(--newsoftcolorpurple) !important;
        border: 1px solid var(--newsoftcolorpurple);
    }
}